<table style="width: 100%;">
  <tbody>
    <tr>
      <td>
        <div class="awt-intro-logo"></div>
      </td>
      <td style="float: right; width: 200px;"></td>
    </tr>
  </tbody>
</table>
<div style="text-align: center; width: 100%; paddingtop: 10px;"><strong>MAIN POLICY ILLUSTRATION</strong></div>
<p></p>